MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003671ATutor- no cat -public2008-12-14 04:402009-07-21 08:48
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003671: broken accesskeys in main nav
DescriptionAll accesskeys for the main nav bar in the default theme are set to "1"
TagsNo tags attached.
Affects version1.6.2
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003669)
greg (administrator)
2009-06-30 12:22

fixed

- Issue History
Date Modified Username Field Change
2008-12-14 04:40 greg New Issue
2008-12-14 04:40 greg Affects version => 1.6.2
2009-06-30 12:22 greg Status new => resolved
2009-06-30 12:22 greg Fixed in Version => 1.6.3
2009-06-30 12:22 greg Resolution open => fixed
2009-06-30 12:22 greg Assigned To => greg
2009-06-30 12:22 greg Note Added: 0003669
2009-07-21 08:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker